CREATE PROCEDURE GetCustomerDetails
	@customerID nvarchar(5),
	@companyName nvarchar(40) output
AS
SELECT @companyName = CompanyName From Customers
WHERE CustomerID = @customerID

SELECT * 
FROM Orders
WHERE CustomerID = @customerID
ORDER By OrderID
